Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #9824

    Yusef Frasier
    Participant

    With the batch relink a popup shows us saying “The MassFX authored in this file was created with a newer version of the plugin. Forward compatibility is not supported, so things might not behave properly.” 

    Is there a way to suppress that message so I don’t have to hit okay on every file it’s trying to relink?

     

    Thanks,

    Yusef

    #9825

    Yusef Frasier
    Participant

    Fixed it, had to update to the latest service pack for the massfx.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.